package nccloud.web.hrwa.waruleex.action;

import nc.vo.wa.pub.HRWACommonConstants;
import nccloud.web.platform.print.AbstractPrintAction;

/**
 * 薪资方案打印
 * @author YuCheng
 *
 */
public class WaRuleExPrintAction extends AbstractPrintAction{

	@Override
	public String getPrintServiceModule() {
		// 模块
		return HRWACommonConstants.MODULE_CODE;
	}

	@Override
	public String getPrintServiceName() {
		// 打印服务类
		return "nccloud.impl.hrwa.warule.WaRuleExPrintService";
	}

}
